<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>EntityMock.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">pzic_financialManagementCompanies</a> &gt; <a href="index.source.html" class="el_package">com.bbva.pzic.listHistoricalLettersSummaries</a> &gt; <span class="el_source">EntityMock.java</span></div><h1>EntityMock.java</h1><pre class="source lang-java linenums">package com.bbva.pzic.listHistoricalLettersSummaries;

import com.bbva.pzic.listHistoricalLettersSummaries.business.dto.DTOIntHistoricalLettersSummariesId;
import com.bbva.pzic.listHistoricalLettersSummaries.util.mappers.ObjectMapperHelper;

/**
 * Created on 28/12/2020.
 *
 * @author Entelgy
 */
<span class="fc" id="L11">public class EntityMock {</span>
    public static final String BUSINESS_ID = &quot;00000655&quot;;

<span class="fc" id="L14">    private final ObjectMapperHelper objectMapper = ObjectMapperHelper.getInstance();</span>
<span class="fc" id="L15">    private static final EntityMock INSTANCE = new EntityMock();</span>

    public static EntityMock getInstance() {
<span class="fc" id="L18">        return INSTANCE;</span>
    }

    public DTOIntHistoricalLettersSummariesId getDTOIntHistoricalLettersSummariesId() {
<span class="fc" id="L22">        DTOIntHistoricalLettersSummariesId input = new DTOIntHistoricalLettersSummariesId();</span>
<span class="fc" id="L23">        input.setBusinessId(BUSINESS_ID);</span>
<span class="fc" id="L24">        return input;</span>
    }

}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.7.9.201702052155</span></div></body></html>